The following SCAP content has been released to SCAP Repo and SecPod Saner Solution. SecPod Saner will automatically pull the relevant content on its next scheduled update.

oval:org.secpod.oval:def:45547 CVE-2018-4990 Double Free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4990
oval:org.secpod.oval:def:45548 CVE-2018-4952 Use-after-free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4952
oval:org.secpod.oval:def:45549 CVE-2018-4954 Use-after-free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4954
oval:org.secpod.oval:def:45550 CVE-2018-4958 Use-after-free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4958
oval:org.secpod.oval:def:45551 CVE-2018-4959 Use-after-free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4959
oval:org.secpod.oval:def:45552 CVE-2018-4961 Use-after-free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4961
oval:org.secpod.oval:def:45553 CVE-2018-4971 Use-after-free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4971
oval:org.secpod.oval:def:45554 CVE-2018-4974 Use-after-free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4974
oval:org.secpod.oval:def:45555 CVE-2018-4977 Use-after-free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4977
oval:org.secpod.oval:def:45556 CVE-2018-4980 Use-after-free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4980
oval:org.secpod.oval:def:45557 CVE-2018-4983 Use-after-free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4983
oval:org.secpod.oval:def:45558 CVE-2018-4947 Heap Overflow vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4947
oval:org.secpod.oval:def:45559 CVE-2018-4988 Use-after-free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4988
oval:org.secpod.oval:def:45560 CVE-2018-4989 Use-after-free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4989
oval:org.secpod.oval:def:45561 CVE-2018-4950 Out-of-bounds write vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4950
oval:org.secpod.oval:def:45562 CVE-2018-4979 Security bypass vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4979
oval:org.secpod.oval:def:45563 CVE-2018-4949 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4949
oval:org.secpod.oval:def:45564 CVE-2018-4951 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4951
oval:org.secpod.oval:def:45565 CVE-2018-4955 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4955
oval:org.secpod.oval:def:45566 CVE-2018-4956 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4956
oval:org.secpod.oval:def:45567 CVE-2018-4957 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4957
oval:org.secpod.oval:def:45568 CVE-2018-4960 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4960
oval:org.secpod.oval:def:45569 CVE-2018-4948 Heap Overflow vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4948
oval:org.secpod.oval:def:45570 CVE-2018-4962 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4962
oval:org.secpod.oval:def:45571 CVE-2018-4963 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4963
oval:org.secpod.oval:def:45572 CVE-2018-4964 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4964
oval:org.secpod.oval:def:45573 CVE-2018-4967 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4967
oval:org.secpod.oval:def:45574 CVE-2018-4969 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4969
oval:org.secpod.oval:def:45575 CVE-2018-4970 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4970
oval:org.secpod.oval:def:45576 CVE-2018-4972 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4972
oval:org.secpod.oval:def:45577 CVE-2018-4973 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4973
oval:org.secpod.oval:def:45578 CVE-2018-4975 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4975
oval:org.secpod.oval:def:45579 CVE-2018-4976 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4976
oval:org.secpod.oval:def:45580 CVE-2018-4966 Heap Overflow vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4966
oval:org.secpod.oval:def:45581 CVE-2018-4981 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4981
oval:org.secpod.oval:def:45582 CVE-2018-4986 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4986
oval:org.secpod.oval:def:45583 CVE-2018-4985 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4985
oval:org.secpod.oval:def:45584 CVE-2018-4953 Type Confusion vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4953
oval:org.secpod.oval:def:45585 CVE-2018-4987 Untrusted pointer dereference vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4987
oval:org.secpod.oval:def:45586 CVE-2018-4965 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4965
oval:org.secpod.oval:def:45587 CVE-2018-4993 NTLM SSO hash theft vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4993
oval:org.secpod.oval:def:45588 CVE-2018-4996 Use-after-free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4996
oval:org.secpod.oval:def:45589 CVE-2018-4995 HTTP POST new line injection vulnerability in Adobe Acrobat and Reader products via XFA submission – CVE-2018-4995
oval:org.secpod.oval:def:45590 CVE-2018-4968 Heap Overflow vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4968
oval:org.secpod.oval:def:45591 CVE-2018-4978 Heap Overflow vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4978
oval:org.secpod.oval:def:45592 CVE-2018-4982 Heap Overflow vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4982
oval:org.secpod.oval:def:45593 CVE-2018-4984 Heap Overflow vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4984
oval:org.secpod.oval:def:45594 APSB18-09
CVE-2018-4947
CVE-2018-4948
CVE-2018-4949
CVE-2018-4950
CVE-2018-4951
CVE-2018-4952
CVE-2018-4953
CVE-2018-4954
CVE-2018-4955
CVE-2018-4956
CVE-2018-4957
CVE-2018-4958
CVE-2018-4959
CVE-2018-4960
CVE-2018-4961
CVE-2018-4962
CVE-2018-4963
CVE-2018-4964
CVE-2018-4965
CVE-2018-4966
CVE-2018-4967
CVE-2018-4968
CVE-2018-4969
CVE-2018-4970
CVE-2018-4971
CVE-2018-4972
CVE-2018-4973
CVE-2018-4974
CVE-2018-4975
CVE-2018-4976
CVE-2018-4977
CVE-2018-4978
CVE-2018-4979
CVE-2018-4980
CVE-2018-4981
CVE-2018-4982
CVE-2018-4983
CVE-2018-4984
CVE-2018-4985
CVE-2018-4986
CVE-2018-4987
CVE-2018-4988
CVE-2018-4989
CVE-2018-4990
CVE-2018-4993
CVE-2018-4995
CVE-2018-4996
Multiple vulnerabilities in Adobe Acrobat and Reader products via unspecified vectors – APSB18-09
oval:org.secpod.oval:def:45595 CVE-2018-4990 Double Free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4990 (Mac OS X)
oval:org.secpod.oval:def:45596 CVE-2018-4952 Use-after-free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4952 (Mac OS X)
oval:org.secpod.oval:def:45597 CVE-2018-4954 Use-after-free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4954 (Mac OS X)
oval:org.secpod.oval:def:45598 CVE-2018-4958 Use-after-free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4958 (Mac OS X)
oval:org.secpod.oval:def:45599 CVE-2018-4959 Use-after-free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4959 (Mac OS X)
oval:org.secpod.oval:def:45600 CVE-2018-4961 Use-after-free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4961 (Mac OS X)
oval:org.secpod.oval:def:45601 CVE-2018-4971 Use-after-free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4971 (Mac OS X)
oval:org.secpod.oval:def:45602 CVE-2018-4974 Use-after-free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4974 (Mac OS X)
oval:org.secpod.oval:def:45603 CVE-2018-4977 Use-after-free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4977 (Mac OS X)
oval:org.secpod.oval:def:45604 CVE-2018-4980 Use-after-free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4980 (Mac OS X)
oval:org.secpod.oval:def:45605 CVE-2018-4983 Use-after-free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4983 (Mac OS X)
oval:org.secpod.oval:def:45606 CVE-2018-4947 Heap Overflow vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4947 (Mac OS X)
oval:org.secpod.oval:def:45607 CVE-2018-4988 Use-after-free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4988 (Mac OS X)
oval:org.secpod.oval:def:45608 CVE-2018-4989 Use-after-free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4989 (Mac OS X)
oval:org.secpod.oval:def:45609 CVE-2018-4950 Out-of-bounds write vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4950 (Mac OS X)
oval:org.secpod.oval:def:45610 CVE-2018-4979 Security Bypass vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4979 (Mac OS X)
oval:org.secpod.oval:def:45611 CVE-2018-4949 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4949 (Mac OS X)
oval:org.secpod.oval:def:45612 CVE-2018-4951 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4951 (Mac OS X)
oval:org.secpod.oval:def:45613 CVE-2018-4955 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4955 (Mac OS X)
oval:org.secpod.oval:def:45614 CVE-2018-4956 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4956 (Mac OS X)
oval:org.secpod.oval:def:45615 CVE-2018-4957 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4957 (Mac OS X)
oval:org.secpod.oval:def:45616 CVE-2018-4960 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4960 (Mac OS X)
oval:org.secpod.oval:def:45617 CVE-2018-4948 Heap Overflow vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4948 (Mac OS X)
oval:org.secpod.oval:def:45618 CVE-2018-4962 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4962 (Mac OS X)
oval:org.secpod.oval:def:45619 CVE-2018-4963 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4963 (Mac OS X)
oval:org.secpod.oval:def:45620 CVE-2018-4964 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4964 (Mac OS X)
oval:org.secpod.oval:def:45621 CVE-2018-4967 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4967 (Mac OS X)
oval:org.secpod.oval:def:45622 CVE-2018-4969 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4969 (Mac OS X)
oval:org.secpod.oval:def:45623 CVE-2018-4970 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4970 (Mac OS X)
oval:org.secpod.oval:def:45624 CVE-2018-4972 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4972 (Mac OS X)
oval:org.secpod.oval:def:45625 CVE-2018-4973 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4973 (Mac OS X)
oval:org.secpod.oval:def:45626 CVE-2018-4975 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4975 (Mac OS X)
oval:org.secpod.oval:def:45627 CVE-2018-4976 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4976 (Mac OS X)
oval:org.secpod.oval:def:45628 CVE-2018-4966 Heap Overflow vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4966 (Mac OS X)
oval:org.secpod.oval:def:45629 CVE-2018-4981 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4981 (Mac OS X)
oval:org.secpod.oval:def:45630 CVE-2018-4986 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4986 (Mac OS X)
oval:org.secpod.oval:def:45631 CVE-2018-4985 Out-of-bounds read vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4985 (Mac OS X)
oval:org.secpod.oval:def:45632 CVE-2018-4953 Type Confusion vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4953 (Mac OS X)
oval:org.secpod.oval:def:45633 CVE-2018-4987 Untrusted pointer dereference vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4987 (Mac OS X)
oval:org.secpod.oval:def:45634 CVE-2018-4965 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4965 (Mac OS X)
oval:org.secpod.oval:def:45635 CVE-2018-4993 NTLM SSO hash theft vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4993 (Mac OS X)
oval:org.secpod.oval:def:45636 CVE-2018-4995 HTTP POST new line injection vulnerability in Adobe Acrobat and Reader products via XFA submission – CVE-2018-4995 (Mac OS X)
oval:org.secpod.oval:def:45637 CVE-2018-4968 Heap Overflow vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4968 (Mac OS X)
oval:org.secpod.oval:def:45638 CVE-2018-4978 Heap Overflow vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4978 (Mac OS X)
oval:org.secpod.oval:def:45639 CVE-2018-4982 Heap Overflow vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4982 (Mac OS X)
oval:org.secpod.oval:def:45640 CVE-2018-4984 Heap Overflow vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4984 (Mac OS X)
oval:org.secpod.oval:def:45641 CVE-2018-4996 Use-after-free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2018-4996 (Mac OS X)
oval:org.secpod.oval:def:45642 APSB18-09
CVE-2018-4947
CVE-2018-4948
CVE-2018-4949
CVE-2018-4950
CVE-2018-4951
CVE-2018-4952
CVE-2018-4953
CVE-2018-4954
CVE-2018-4955
CVE-2018-4956
CVE-2018-4957
CVE-2018-4958
CVE-2018-4959
CVE-2018-4960
CVE-2018-4961
CVE-2018-4962
CVE-2018-4963
CVE-2018-4964
CVE-2018-4965
CVE-2018-4966
CVE-2018-4967
CVE-2018-4968
CVE-2018-4969
CVE-2018-4970
CVE-2018-4971
CVE-2018-4972
CVE-2018-4973
CVE-2018-4974
CVE-2018-4975
CVE-2018-4976
CVE-2018-4977
CVE-2018-4978
CVE-2018-4979
CVE-2018-4980
CVE-2018-4981
CVE-2018-4982
CVE-2018-4983
CVE-2018-4984
CVE-2018-4985
CVE-2018-4986
CVE-2018-4987
CVE-2018-4988
CVE-2018-4989
CVE-2018-4990
CVE-2018-4993
CVE-2018-4995
CVE-2018-4996
Multiple vulnerabilities in Adobe Acrobat and Reader products via unspecified vectors – APSB18-09 (Mac OS X)
oval:org.secpod.oval:def:45643 CVE-2018-4944 Type confusion vulnerability in Adobe Flash Player – CVE-2018-4944 (rpm)
oval:org.secpod.oval:def:45644 CVE-2018-4944 Type confusion vulnerability in Adobe Flash Player – CVE-2018-4944 (dpkg)
oval:org.secpod.oval:def:45645 APSB18-16
CVE-2018-4944
Multiple vulnerabilities in Adobe Flash player – APSB18-16 (dpkg)
oval:org.secpod.oval:def:45646 APSB18-16
CVE-2018-4944
Multiple vulnerabilities in Adobe Flash player – APSB18-16 (rpm)
oval:org.secpod.oval:def:45647 CVE-2015-2234 Race condition vulnerability in Lenovo System Update while writing to an update file after the signature is validated
oval:org.secpod.oval:def:45648 CVE-2015-2233 Man-in-the-middle vulnerability in Lenovo System Update via a crafted certificate
oval:org.secpod.oval:def:45649 CVE-2015-2219 Privilege escalation vulnerability in Lenovo System Update by sending a valid token with a command to the service
oval:org.secpod.oval:def:45650 CVE-2015-6971 Privilege escalation vulnerability in Lenovo System Update by launching signed Lenovo executables
oval:org.secpod.oval:def:45651 CVE-2015-8109 Temporary administrator account vulnerability in Lenovo System Update
oval:org.secpod.oval:def:45652 CVE-2015-8110 Local privilege escalation vulnerability in the Tvsukernel.exe GUI application in Lenovo System Update
oval:org.secpod.oval:def:45653 CVE-2008-3249 Arbitrary code execution vulnerability in Lenovo System Update when establishing an SSL connection
oval:org.secpod.oval:def:45654 CVE-2018-8162 Microsoft Office Remote Code Execution Vulnerability – CVE-2018-8162 (Mac OS X)
oval:org.secpod.oval:def:45655 CVE-2018-8176 Microsoft Office Remote Code Execution Vulnerability – CVE-2018-8176 (Mac OS X)
oval:org.secpod.oval:def:502289 CVE-2018-5150
CVE-2018-5154
CVE-2018-5155
CVE-2018-5157
CVE-2018-5158
CVE-2018-5159
CVE-2018-5168
CVE-2018-5178
CVE-2018-5183
RHSA-2018:1415-01
RHSA-2018:1415-01 — Redhat firefox
oval:org.secpod.oval:def:502290 CVE-2018-1111
RHSA-2018:1454-01
RHSA-2018:1454-01 — Redhat dhcp
oval:org.secpod.oval:def:502291 CVE-2018-1089
RHSA-2018:1380-01
RHSA-2018:1380-01 — Redhat 389-ds-base
oval:org.secpod.oval:def:502292 CVE-2018-1064
CVE-2018-5748
RHSA-2018:1396-01
RHSA-2018:1396-01 — Redhat libvirt
oval:org.secpod.oval:def:502293 CVE-2018-5150
CVE-2018-5154
CVE-2018-5155
CVE-2018-5157
CVE-2018-5158
CVE-2018-5159
CVE-2018-5168
CVE-2018-5178
CVE-2018-5183
RHSA-2018:1414-01
RHSA-2018:1414-01 — Redhat firefox
oval:org.secpod.oval:def:502294 CVE-2018-1111
RHSA-2018:1453-01
RHSA-2018:1453-01 — Redhat dhcp
oval:org.secpod.oval:def:502295 CVE-2018-7858
RHSA-2018:1416-01
RHSA-2018:1416-01 — Redhat qemu-kvm

Summary
Article Name
SCAP Feed Release : 17-May-2018
Author
Publisher Name
SecPod Technolgies
Publisher Logo
Loading Facebook Comments ...

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes:

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>